 /* - - - - - - - - - - - - - - - - - - - - -

Titel		: TLO GmbH
Autor		: Stefan Walcher
URL 		: www.tlo-gmbh.com

Erstellt	: 25. Juni 2012
Modifiziert	: 25. Juni 2012

- - - - - - - - - - - - - - - - - - - - - */

/* 
	Resets
	------
*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, 
p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, 
img, ins, q, small, strong, sub, sup, dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 		0;
	padding: 		0;
	border: 		0;
}

/* 
	Basic
	-----
*/	
	
.clear {clear:both}
h2 {font-family: Arial, Helvetica, sans-serif; font-size:16px; color:#004d91;}


/* 
	Struktur
	--------
*/	


.wrapper {
	width:			964px;
	margin:			0px auto;
	padding:		0 0 0 0;
	background-image:	url(../images/basic/higru_raender.jpg);
	background-position:center;
	background-repeat:	repeat-y;
}



/* 
	Head
	----
*/	

.head {
	width:			920px;
	height:			74px;
	margin:			0px auto;
	padding:		28px 0 0 20px;
	background-image:url(../images/basic/tlo_head.jpg);
}	


.logo_tlo {
	width: 			120px;
	height:			73px;
	background-image:url(../images/basic/logo_tlo.png);
}

/* 
	Sektion 02
	----------
*/	

#sektion_02 {
	position:		relative;
	width:			940px;
	margin:			0px auto;
}

#navsektion {
	width:			217px;
	height:			343px;
	float:			left;
}

#nav_balken {
	width:			217px;
	height:			343px;
}

#content {
	width:			723px;
	min-height:		207px;
	background-image:url(../images/basic/content_higru.jpg);
	background-repeat: no-repeat;
	float:			left;
	font-family:	Arial, Helvetica, sans-serif;
	font-size:		14px;
	line-height:	21px;
	color:			#00669e;
}

#navigation {
	position:		absolute;
	left:			0px;
	top:			24px;
	padding:		3px 0 0 0;
}

#con_03 {
	position:		absolute;
	left:			0px;
	top:			420px;
	padding:		3px 0 0 0;
	font-family:	Arial, Helvetica, sans-serif;
}



/* 
	Galerie
	-------
*/

#gallery { width:530px; }
#gallery ul { list-style: none;  }
#gallery ul li { display: inline;  list-style: none; }	
#gallery ul li a {list-style: none; text-decoration:none;}
#gallery ul li img {margin: 10px;}


/* 
	Galerie
	-------
*/


.katstyle0_p {
	font-family:		Arial, Helvetica, sans-serif;
	font-size:			15px;
	color:				#fff;
	text-decoration:	none; 
	padding:			0px 0px 0px 15px; 
	margin: 			0px 0px 30px 0px; 
	display:			block; 		
	width:				130px;
	height:				19px;
	outline: 			none;
}

.katstyle0_p:hover {
	font-family:		Arial, Helvetica, sans-serif;
	font-size:			15px;
	color:				#CCC;
	text-decoration:	none; 
	padding:			0px 0px 0px 15px; 
	margin: 			0px 0px 30px 0px; 
	display:			block; 		
	width:				130px; 
	height:				19px;
	outline: 			none;
	background-image:url(http://www.tlo-gmbh.com/images/basic/nav_hover.gif);
	background-position:	4px 4px;
	background-repeat:	no-repeat;
}

.katstyle0_a {
	font-family:		Arial, Helvetica, sans-serif;
	font-size:			15px;
	color:				#004d91;
	text-decoration:	none; 
	padding:			0px 0px 0px 15px; 
	margin: 			0px 0px 30px 0px; 
	display:			block; 		
	width:				130px; 
	height:				19px;
	outline: 			none;
}


/* 
	Footer
	-------
*/

.footer {
	width:			940px;
	height:			140px;
	margin:			0px auto;
	background-color:#004d91;
	font-family:	Arial, Helvetica, sans-serif;
	font-size:		14px;
	line-height:	24px;
	color:			#fff;
}	

.adresse {
	float:			left;
	width:			200px;
	margin:			20px 0 0 20px;
}

.copyright {
	float:			left;
	width:			300px;
	margin:			20px 0 0 200px;
}

.bottom {
	width:			964px;
	height:			20px;
	margin: 		0 auto;
}



/* 
	Links
	-----
*/


.link a {
	color:			#00669e;
	text-decoration:none;
}

.link a:hover {
	text-decoration:underline;
}

.link a:visited {
	color:			#00669e;
	text-decoration:none;
}

/* 
	Button
	------
*/

.button {
	width:		150px;
	background-image:	none;
   border: 1px solid #CCCCCC;
   background: #CCCCCC;
   background: -webkit-gradient(linear, left top, left bottom, from(#EEEEEE), to(#CCCCCC));
   background: -webkit-linear-gradient(top, #EEEEEE, #CCCCCC);
   background: -moz-linear-gradient(top, #EEEEEE, #CCCCCC);
   background: -ms-linear-gradient(top, #EEEEEE, #CCCCCC);
   background: -o-linear-gradient(top, #EEEEEE, #CCCCCC);
   background-image: -ms-linear-gradient(top, #EEEEEE 0%, #CCCCCC 100%);
   padding: 8px 16px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border-radius: 3px;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   text-shadow: #EEEEEE 0 1px 0;
   color: #333333;
   font-size: 12px;
   font-family: Arial, Helvetica, Serif;
   font-weight: bold;
   text-decoration: none;
   vertical-align: middle;
   }
   
.button:hover {
	 width:		150px;
	 	background-image:	none;

   border: 1px solid #CCCCCC;
   text-shadow: #EEEEEE 0 1px 0;
   background: #BBBBBB;
   background: -webkit-gradient(linear, left top, left bottom, from(#DDDDDD), to(#BBBBBB));
   background: -webkit-linear-gradient(top, #DDDDDD, #BBBBBB);
   background: -moz-linear-gradient(top, #DDDDDD, #BBBBBB);
   background: -ms-linear-gradient(top, #DDDDDD, #BBBBBB);
   background: -o-linear-gradient(top, #DDDDDD, #BBBBBB);
   background-image: -ms-linear-gradient(top, #DDDDDD 0%, #BBBBBB 100%);
   color: #333333;
   text-decoration: none;
   }

.button:active {
	 	background-image:	none;
	 width:		150px;
   text-shadow: #EEEEEE 0 1px 0;
   border: 1px solid #CCCCCC;
   background: #BBBBBB;
   background: -webkit-gradient(linear, left top, left bottom, from(#CCCCCC), to(#BBBBBB));
   background: -webkit-linear-gradient(top, #CCCCCC, #BBBBBB);
   background: -moz-linear-gradient(top, #CCCCCC, #BBBBBB);
   background: -ms-linear-gradient(top, #CCCCCC, #BBBBBB);
   background: -o-linear-gradient(top, #CCCCCC, #BBBBBB);
   background-image: -ms-linear-gradient(top, #CCCCCC 0%, #BBBBBB 100%);
   color: #333333;
   }
